/**
 * Copyright (c) OpenLens Maintainers. All rights reserved.
 * Licensed under MIT License. See LICENSE in root directory for more information.
 */
import type { ForwardedPort } from "./port-forward-item";
export declare function portForwardAddress(portForward: ForwardedPort): string;
export declare function predictProtocol(name: string | undefined): "https" | "http";
